{% extends 'main/layout.html' %}

{% block titile  %}
   Вакансии
{% endblock %}

{% block content %}
    <main class="main">

        <section class="vacanses">
            <div class="vacanses__wrapper">
                <div class="vacanses__list">
                    <form action="{% url 'vacanse' %}" class="vacanses__search search">
                        <label class="search__label" for="search">Поиск</label>
                        <input class="search__input" name="search" type="search" placeholder="Найти вакансию">
                        <button class="search__button" type="submit">Найти</button>
                    </form>
                    {% for el in vacanses %}
                    <div class="list__item item">
                        <a href="{{ el.get_absolute_url }}">
                            <div class="item-column">
                                <p class="item__headding">{{ el.title }}</p>
                                <p class="item__mini-info">{{ el.info }}</p>
                                <div class="box-for-button">
                                    <a href="{{ el.get_absolute_url }}" class="item__detail">Откликнуться</a>
                                    <a href="tel:89779033937" class="item__phone">Позвонить</a>
                                </div>
                            </div>
                        </a>
                    </div> 
                    {% endfor %}
                </div>
            </div>
        </section>
        
    </main>
{% endblock %}